Description

Hello,

I need to know if the the individual interview outcome with code 9 (Lost CAPI intvw) is a complete interview or not, in order to clasify
these cases as respondents or not respondents. | know that the informacion from the interviews is not available but | am not sure if
these people answered before the CAPI lost. Would you help me, please?

Thank you very much!
e_ivfio Individual interview outcome

e 2 9 Lost CAPIintvw*
124 10 Refusal
123 11 Other non-intvw
21 14 lll/away during survey period
5 15 Too infirm/elderly
2 16 Language difficulties
5 18 Unknown eligibility
135 21 Youth Interview
351 24 Child under 10
94 25 Youth non-interview
375 50 Refusal/non-int HH
11 52 Age, infirm/non-int HH
210 53 Non-cont/non-int HH
4 54 Out of scope/non-int HH
2 55 Institutionalised/non-int HH
18 57 lll/away during survey period
116 60 Child <16 ref/non-int HH
64 63 Chd <16 non-cont/non-int HH
3 67 Chd <16 ill/away during survey
period
26 80 TSM -no OSM/PSM
1 81 Prevwave adamant refusl
3 84 Otherineligible
2 98 Other Retiring

22 99 Dead
type: numeric (byte)
label: e_ivfio
range: [1,99] units: 1
unique values: 26 missing .: 0/3861
Freqg. Numeric Label
1995 1 Full interview
147 2 Proxy interview
History

#1 - 08/11/2016 02:06 PM - Helena Retamal

Just one more thing... if these cases answered, were they proxy interviews or full interviews? Thanks!!

#2 - 08/11/2016 02:22 PM - Helena Retamal

Helena Retamal wrote:
Hello,

I need to know if the the individual interview outcome with code 9 (Lost CAPI intvw) is a complete interview or not, in order to clasify these cases
as respondents or not respondents. | know that the informacion from the interviews is not available but | am not sure if these people answered
before the CAPI lost. Would you help me, please?

Thank you very much!
e_ivfio Individual interview outcome

type: numeric (byte)
label: e_ivfio

range: [1,99] units: 1
unique values: 26 missing .: 0/3861

Freq. Numeric Label

1995 1 Fullinterview

147 2 Proxy interview

2 9 Lost CAPlintvw

124 10 Refusal

123 11 Other non-intvw

21 14 lllfaway during survey period
5 15 Too infirm/elderly

2 16 Language difficulties

5 18 Unknown eligibility

135 21 Youth Interview

351 24 Child under 10

94 25 Youth non-interview

375 50 Refusal/non-int HH

11 52 Age, infirm/non-int HH

210 53 Non-cont/non-int HH

4 54 Out of scope/non-int HH

2 55 Institutionalised/non-int HH
18 57 lll/away during survey period
116 60 Child <16 ref/non-int HH
64 63 Chd <16 non-cont/non-int HH
3 67 Chd <16 illlaway during survey
period

26 80 TSM-no OSM/PSM

1 81 Prev wave adamant refusl

3 84 Other ineligible

2 98 Other Retiring

22 99 Dead

#3 - 08/26/2016 03:25 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 90

- Private changed from Yes to No

E_IVFIO=9 cases

Our data team has investigated and this is their response: Our understanding is that “CAPI LOST” means an interviewer administered interview which
has been lost on the interviewer’s laptop. But whether this interview is full or partial is impossible to know. The data from the fieldwork agency has
these individuals with a fieldwork outcome of 11, which indicates a full interview, and not a proxy, but since we have no actual interview data we
cannot be absolutely sure.

Best wishes,
Alita

#4 - 08/26/2016 03:25 PM - Alita Nandi

- Assignee changed from Alita Nandi to Helena Retamal

#5 - 08/29/2016 08:58 AM - Helena Retamal

Thank you very much!

#6 - 09/05/2016 03:45 PM - Victoria Nolan

- Status changed from In Progress to Closed
- % Done changed from 90 to 100
